.theme-clean-dark .page {
    margin-top: 145px!important;
}

.theme-clean-dark .navigation .inner {
background: rgb(17 17 30)!important
}

.btn {
  background: #DF9033 !important
}

.navigation .menu-item-link {
  color: #DF9033!important
}

.navigation .sprite {
  fill: #fff!important
}

.navigation span {
  background: #DF9033!important
}

.logo img {
  padding: 2px;
  border-radius: 5px;
  max-width: 180px !important;
}

.text-content h2 {
  text-transform: capitalize;
  margin-bottom: 10px !important;
}

.slideshow .single-slide .has-content:after {

}

.slideshow .btn {
  color: #fff !important;
  background: #DF9033 !important
}

@media (max-width: 958px) {
  .home-list .responsive-image img {
    height: auto !important
  }

  .home-list .list-item .item-image {
    height: 225px !important
  }

  .slideshow h1 {
    font-size: 34px !important;
  }

  .slideshow h2 {
    font-size: 18px !important;
  }

  .slideshow-inner .heading {
    max-width: 850px;
    padding: 0 10px;
  }

  h1 {
    line-height: 1.2 !important
  }

  h2 {
    line-height: 1.4 !important
  }
}